Support » Plugin: Blogger Importer » [Plugin: Blogger Importer] STILL BROKEN! Does not work with 3.1. HELP?!

  • I just installed the latest version of wordpress (3.1) on my domian and tried to use the blogger importer to import my blog from blogspot but it does not work.

    It is giving the error “This site is not registered” when I try to authorise my site with google.

    Anybody know how to get it working? It seems many people are having this problem, please fix it soon!!!

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Blogger Importer] STILL BROKEN! Does not work with 3.1. HELP?!’ is closed to new replies.